@font-face {
  font-family: "iconfont"; /* Project id 5012790 */
  src: url('iconfont.woff2?t=1757915530620') format('woff2'),
       url('iconfont.woff?t=1757915530620') format('woff'),
       url('iconfont.ttf?t=1757915530620') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yunxiazai:before {
  content: "\e619";
}

.icon-support:before {
  content: "\e6b2";
}

.icon-zuanshi5:before {
  content: "\e618";
}

.icon-wangge:before {
  content: "\e60c";
}

.icon-dengpao:before {
  content: "\e60e";
}

.icon-xunhuan:before {
  content: "\e611";
}

.icon-renwu:before {
  content: "\e612";
}

.icon-a-24xiaoshi:before {
  content: "\e613";
}

.icon-baxin:before {
  content: "\e614";
}

.icon-feiniao:before {
  content: "\e615";
}

.icon-dingzhihua:before {
  content: "\e616";
}

.icon-jiangzhang:before {
  content: "\e617";
}

.icon-jishuzhichi:before {
  content: "\e60f";
}

.icon-icon-mianxing_fuzhi_xiazai:before {
  content: "\e60b";
}

.icon-CBrenzheng:before {
  content: "\e60a";
}

.icon-zuanshi4:before {
  content: "\e60d";
}

.icon-UL:before {
  content: "\e608";
}

.icon-method-draw-image:before {
  content: "\e610";
}

.icon-tubiaozhizuomoban-29:before {
  content: "\e609";
}

.icon-iso14001:before {
  content: "\e607";
}

.icon-iso9001:before {
  content: "\e605";
}

.icon-weixin:before {
  content: "\e604";
}

.icon-dizhi:before {
  content: "\e606";
}

.icon-youtube:before {
  content: "\e621";
}

.icon-YouTube:before {
  content: "\ee4a";
}

.icon-lingying:before {
  content: "\e6af";
}

.icon-paper-full:before {
  content: "\ea0b";
}

.icon-zuanshi3:before {
  content: "\e63b";
}

.icon-zuanshi2:before {
  content: "\e868";
}

.icon-zuanshi1:before {
  content: "\e6d6";
}

.icon-yongyan:before {
  content: "\e600";
}

.icon-jingtai:before {
  content: "\e63a";
}

.icon-shouji:before {
  content: "\e632";
}

.icon-youxiang:before {
  content: "\e667";
}

.icon-arrow-right:before {
  content: "\e622";
}

.icon-arrow-left:before {
  content: "\e624";
}

.icon-zuanshi:before {
  content: "\eaee";
}

.icon-gongyeanquan:before {
  content: "\e65a";
}

.icon-gongyeanquan-:before {
  content: "\e601";
}

.icon-dianhua:before {
  content: "\e603";
}

.icon-cangchujiaofei:before {
  content: "\e69e";
}

.icon-youjiantou:before {
  content: "\e6df";
}

.icon-zuojiantou:before {
  content: "\e6e0";
}

.icon-jiangpai-shi:before {
  content: "\e6ef";
}

.icon-zhinengxunjianjiqiren:before {
  content: "\e6c3";
}

.icon-arrow-right-s-line:before {
  content: "\e747";
}

.icon-arrow-left-s-line:before {
  content: "\e748";
}

.icon-rongqi-5:before {
  content: "\e602";
}

